How to install ruby-metaclass on Debian Unstable (Sid)